.u-section-1 .u-sheet-1 {
  min-height: 294px;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 30px 0 20px;
}.u-section-2 .u-sheet-1 {
  min-height: 4463px;
}

.u-section-2 .u-tabs-1 {
  min-height: 4434px;
  height: auto;
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-2 .u-tab-link-1 {
  background-image: none;
  font-size: 1.3333333333333333rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-2 {
  background-image: none;
  font-size: 1.3333333333333333rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-3 {
  background-image: none;
  font-size: 1.3333333333333333rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-table-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-table-cell-1 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-103 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-105 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-106 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-107 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-108 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-109 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-110 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-111 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-112 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-113 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-114 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-115 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-116 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-117 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-118 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-119 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-120 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-121 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-122 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-123 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-124 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-125 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-126 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-127 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-128 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-129 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-130 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-131 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-132 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-133 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-134 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-135 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-136 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-137 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-138 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-139 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-140 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-141 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-142 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-143 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-144 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-145 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-146 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-147 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-148 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-149 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-150 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-151 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-152 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-153 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-154 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-155 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-156 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-157 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-158 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-159 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-160 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-161 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-162 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-163 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-164 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-165 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-166 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-167 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-168 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-169 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-170 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-171 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-172 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-173 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-174 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-175 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-176 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-177 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-178 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-179 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-180 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-181 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-182 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-183 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-184 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-185 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-186 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-187 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-188 {
  font-size: 1rem;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-table-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-table-cell-189 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-291 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-293 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-294 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-295 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-296 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-297 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-298 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-299 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-300 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-301 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-302 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-303 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-304 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-305 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-306 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-307 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-308 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-309 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-310 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-311 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-312 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-313 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-314 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-315 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-316 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-317 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-318 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-319 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-320 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-321 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-322 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-323 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-324 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-325 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-326 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-327 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-328 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-329 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-330 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-331 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-332 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-333 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-334 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-335 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-336 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-337 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-338 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-339 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-340 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-341 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-342 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-343 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-344 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-345 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-346 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-347 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-348 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-349 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-350 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-351 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-352 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-353 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-354 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-355 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-356 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-357 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-358 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-359 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-360 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-361 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-362 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-363 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-364 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-365 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-366 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-367 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-368 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-369 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-370 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-371 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-372 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-373 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-374 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-375 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-376 {
  font-size: 1rem;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-table-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-table-cell-377 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-483 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-485 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-486 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-487 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-488 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-489 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-490 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-491 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-492 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-493 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-494 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-495 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-496 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-497 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-498 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-499 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-500 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-501 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-502 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-503 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-504 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-505 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-506 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-507 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-508 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-509 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-510 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-511 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-512 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-513 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-514 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-515 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-516 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-517 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-518 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-519 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-520 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-521 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-522 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-523 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-524 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-525 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-526 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-527 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-528 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-529 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-530 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-531 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-532 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-533 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-534 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-535 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-536 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-537 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-538 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-539 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-540 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-541 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-542 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-543 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-544 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-545 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-546 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-547 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-548 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-549 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-550 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-551 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-552 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-553 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-554 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-555 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-556 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-557 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-558 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-559 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-560 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-561 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-562 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-563 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-564 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-565 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-566 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-567 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-568 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-569 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-570 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-571 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-2 .u-table-cell-572 {
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-tabs-1 {
    min-height: 4447px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-tabs-1 {
    min-height: 4498px;
    margin-top: 44px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-tabs-1 {
    min-height: 3491px;
    margin-top: 0;
  }

  .u-section-2 .u-tab-link-1 {
    font-size: 1.1851851851851851rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 1.1851851851851851rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 1.1851851851851851rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-tabs-1 {
    min-height: 7091px;
  }
}